{
  "type" : "record",
  "name" : "VariantsByFrequency",
  "namespace" : "org.opencb.biodata.models.variant.metadata",
  "doc" : "Counts the number of variants within a certain frequency range.",
  "fields" : [ {
    "name" : "startFrequency",
    "type" : "float",
    "doc" : "Inclusive frequency range start"
  }, {
    "name" : "endFrequency",
    "type" : "float",
    "doc" : "Exclusive frequency range end"
  }, {
    "name" : "count",
    "type" : "int",
    "doc" : "Number of variants with this frequency"
  } ]
}
